# Please fill in the correct data for all the keys below and uncomment key-value pairs
[restproxy]
# (StrOpt) Default Network partition in which VSD will
# orchestrate network resources using openstack
#
#default_net_partition_name = <default-net-partition-name>

# (StrOpt) Nuage provided uri for initial authorization to
# access VSD
#
#auth_resource = /auth

# (StrOpt) IP Address and Port of VSD
#
#server = ip:port

# (StrOpt) Organization name in which VSD will orchestrate
# network resources using openstack
#
#organization = org

# (StrOpt) Username and password of VSD for authentication
#
#serverauth = uname:pass

# (BoolOpt) Boolean for SSL connection with VSD server
#
#serverssl = True

# (StrOpt) Nuage provided base uri to reach out to VSD
#
#base_uri = /base

[syncmanager]
# (BoolOpt) Boolean to enable sync between openstack and VSD
#
#enable_sync = False

# (IntOpt) Sync interval in seconds between openstack and VSD
#
#sync_interval = 0